using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Mirror;

public class NetPlayer : NetworkBehaviour
{
    public SpaceshipController localPlayerController;
    [SyncVar]
    public Vector2 joyInput;
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        if(isLocalPlayer){
            joyInput = localPlayerController.joystick.input;
        }
    }
}
